Emui 4.1 o 5.0

Discussione in 'Modding - Huawei MATE 8' iniziata da dyllan_dart, 15 Nov 2016.

Condividi questa Pagina

  1. dyllan_dart

    dyllan_dart Baby Droid

    Iscritto:
    15 Nov 2016
    Messaggi:
    7
    "Mi Piace":
    1
    Ciao ragazzi!! io avrei un problema, ho un mate 8 versione cinese (quindi NXT-AL10) con un firmware da me sconosciuto (il NXT-C900B180). Su questo terminale vorrei avere la emui 4.1 o la 5.0 , come posso fare ?
    Ho provato a cambiare il firmware ma mi diceva sempre che non era compatibile... sapete darmi una mano ??
     
  2. Giulio75

    Giulio75 Guest

  3. dyllan_dart

    dyllan_dart Baby Droid

    Iscritto:
    15 Nov 2016
    Messaggi:
    7
    "Mi Piace":
    1
    Sisii ho seguito ben quella guida , ma mi dava errore nell'installazione per via del firmware non compatibile. Forse ho sbagliato nella scelta del firmware, Quale firmware dovrei scaricare?
     
  4. Giulio75

    Giulio75 Guest

    Guarda, secondo me se non trovi il firmware giusto o superiore per il tuo dispositivo, in primis dovresti cambiare quello attuale da cinese a internazionale e quindi da NXT-AL10 a NXT-L29.
    Su XDA c'è una guida nello specifico:

    Howto: Load International Mate 8 Software on Chinese Mate 8

    Per far questo comunque dovresti prima di tutto sbloccare il bootloader (e quindi rinunciare definitivamente alla garanzia) per poi flashare tutto col metodo fastboot come indicato nella guida.
    Alla fine se tutto va per il verso giusto cercare un firmware internazionale che ti consenta di ottenere la EMUI 4.1 o la EMUI 5.
    Aspetto il parere dei più esperti comunque.
     
    Ultima modifica di un moderatore: 16 Nov 2016
  5. cranio84

    cranio84 Silver Droid

    Iscritto:
    2 Set 2013
    Messaggi:
    2.977
    "Mi Piace":
    1.320
    Comunque il mate 8 dovrebbe già avere Android 6.0.1 e quindi la emui 4.1,la emui 5 arriverà con Android 7

    Inviato dal mio FRD-L09 utilizzando Tapatalk
     
  6. dyllan_dart

    dyllan_dart Baby Droid

    Iscritto:
    15 Nov 2016
    Messaggi:
    7
    "Mi Piace":
    1
    Preferirei non sbloccare il bootloader o fare il root, però se devo lo farò. Comunque è strano, perché io ho android 6.0 , emui 4.0, e firmware NXT-C900B180. L'ho comprato su Amazon e viene dalla cina.
     
  7. cranio84

    cranio84 Silver Droid

    Iscritto:
    2 Set 2013
    Messaggi:
    2.977
    "Mi Piace":
    1.320
    E strano si, perché le versioni cinesi di Huawei ricevono prima gli aggiornamenti delle versioni europee, detto questo, siccome il mate 8 è nella lista degli smartphone Huawei che verranno certamente aggiornati ad Android 7, probabilmente farà direttamente il salto ad Android 7 ed emui 5.1

    Inviato dal mio FRD-L09 utilizzando Tapatalk
     
  8. dyllan_dart

    dyllan_dart Baby Droid

    Iscritto:
    15 Nov 2016
    Messaggi:
    7
    "Mi Piace":
    1
    Un'altra cosa, io ho provato a fare l'aggiornamento manuale , installando la NXT- C00B185 ma mi diceva che era incompatibile... ho provato anche con la B323 e altre.. È normale?
    Ho cercato su internet e c'era scritto che dovevo installare la B321 ma non la trovo..

    Inviato tramite l'App di TuttoAndroid
     
  9. cranio84

    cranio84 Silver Droid

    Iscritto:
    2 Set 2013
    Messaggi:
    2.977
    "Mi Piace":
    1.320
    Se c'è scritto che devi installare per forza quella versione allora non c'è altra soluzione, prova a cercare su xda

    Inviato dal mio FRD-L09 utilizzando Tapatalk
     
  10. dyllan_dart

    dyllan_dart Baby Droid

    Iscritto:
    15 Nov 2016
    Messaggi:
    7
    "Mi Piace":
    1
    Non so se per forza devo farlo, ma su un blog spagnolo ho letto che un tipo aveva il mio stesso modello e che con la B321 è riuscito ad aggiornare alla emui 4.1. comunque l'aggiornamento deve essere graduale o posso provare direttamente con l'ultima?

    Inviato tramite l'App di TuttoAndroid
     
  11. cranio84

    cranio84 Silver Droid

    Iscritto:
    2 Set 2013
    Messaggi:
    2.977
    "Mi Piace":
    1.320
    Puoi provare direttamente l'ultima, l'importante è che la versione che vai a flashare è più recente di quella che hai sul telefono altrimenti dara errore e non partirà proprio l'installazione

    Inviato dal mio FRD-L09 utilizzando Tapatalk
     
  12. dyllan_dart

    dyllan_dart Baby Droid

    Iscritto:
    15 Nov 2016
    Messaggi:
    7
    "Mi Piace":
    1
    Va bene io continuo a provare, se avete una soluzione diversa mi date una mano ?

    Inviato tramite l'App di TuttoAndroid
     
  13. cranio84

    cranio84 Silver Droid

    Iscritto:
    2 Set 2013
    Messaggi:
    2.977
    "Mi Piace":
    1.320
    Sinceramente di soluzione diverse non ne ho, vedi se riesci a trovare la b321 su xda

    Inviato dal mio FRD-L09 utilizzando Tapatalk
     
  14. dyllan_dart

    dyllan_dart Baby Droid

    Iscritto:
    15 Nov 2016
    Messaggi:
    7
    "Mi Piace":
    1
    A cranio84 piace questo elemento.